month_abbr_04=Apr
month.abbr.04=Apr
month.abbr.08=Aug
month_abbr_08=Aug
back=Zurück
button_rename=Umbenennen
date=Datum
month_abbr_12=Dez
month.abbr.12=Dez
disabled=Deaktiviert
enabled=Aktiviert
exit=Beenden
month.abbr.02=Feb
month_abbr_02=Feb
day.5=Freitag
day.5.short=Fr
day_5_short=Fr
month.abbr.01=Jan
month_abbr_01=Jan
month_abbr_07=Jul
month.abbr.07=Jul
month_abbr_06=Jun
month.abbr.06=Jun
month.abbr.03=Mrz
month_abbr_03=Mrz
month_abbr_05=Mai
month.abbr.05=Mai
day.1=Montag
day.1.short=Mo
day_1_short=Mo
month_abbr_11=Nov
month.abbr.11=Nov
day.6=Samstag
day_6_short=Sa
select_dropdown=OK
month_abbr_09=Sep
month.abbr.09=Sep
day.0=Sonntag
day.0.short=So
day_7_short=So
day.4=Donnerstag
day_4_short=Do
day.4.short=Do
day.2=Dienstag
day_2_short=Di
day.2.short=Di
day.3=Mittwoch
day_3_short=Mi
day.3.short=Mi
today=Heute
yesterday=Gestern
label_days=Tage
month=Monat
year=Jahr
color_orange=Orange
common_no=Nein
button_ok=OK
common_yes=Ja
button_yes=Ja
month.01=Januar
month.02=Februar
month.03=März
month.04=April
month.05=Mai
month.06=Juni
month.07=Juli
month.08=August
month.09=September
month.10=Oktober
month.11=November
month.12=Dezember
tomorrow=Morgen
female=Weiblich
fitness_equipment=Fitnessgerät
male=Männlich
AM=AM
discard=Verwerfen
PM=PM
label_summary=Übersicht
week=Woche
button_apply=Anwenden
default=Standard
i_agree=Ich stimme zu
button_submit=Abschicken
color_purple=Violett
month.abbr.10=Okt
month_abbr_10=Okt
daily_steps=Schritte pro Tag
allow=Zulassen
and_x_others=...und {0} anderen
and_1_other=...und 1 anderen
x_likes_this={0} gefällt das
x_many_like_this={0} Personen gefällt das:
age.range.20.plus=20 bis 29
age.range.30.plus=30 bis 39
age.range.40.plus=40 bis 49
age.range.50.plus=50 bis 59
age.range.60.plus=60 bis 69
age.range.70.plus=70 bis 79
active=Aktiv
add=Hinzufügen
add_comment=Kommentar hinzufügen
always=Immer
bmr=BMR
button_cancel=Abbrechen
userexperience.dialog.create.dashboard=Dashboard erstellen
current=Aktuell
button_delete=Löschen
delete_comment=Kommentar löschen
dismiss=Verwerfen
button_done=Fertig
every_day=Jeden Tag
excellent=Ausgezeichnet
export=Exportieren
fair=Ausreichend
find_courses=Strecken suchen
day.5.abbr=Fr
good=Gut
button_keep_event=Nicht entfernen
last_week=Letzte Woche
median=Mittelwert
day.1.abbr=Mo
never=Nie
notes=Notizen
now=Jetzt
once=Einmal
day.7.short=Einmal
print=Druckansicht
right=Rechts
day.6.abbr=Sa
day.6.short=Sa
button_save=Speichern
segments=Segmente
select.one=Auswahl treffen...
show_previous_comments=Mehr anzeigen
sleep=Schlaf
sleep.label=Schlaf (in Stunden)
sleep.label.avg=Schlaf (Durchschnitt/Woche)
sleep.mood.label=Stimmung beim Schlafen
error_loading_widget=Beim Wiedergeben des Widgets ist ein Fehler aufgetreten.
steps.label=Schritte
steps=Schritte
day.0.abbr=So
superior=Überragend
day.4.abbr=Do
trend=Trend
day.2.abbr=Di
unlike=Gefällt nicht
very.poor=Sehr schlecht
view_current=Aktuelle anzeigen
view_previous=Vorherige anzeigen
day.3.abbr=Mi
explore=Durchsuchen
feature_failed_to_load=Leider wurde diese Funktion nicht ordnungsgemäß geladen.
months={0} Monate
no_weight=Kein Gewicht
on=Ein
one_week=1 Woche
tooltip_loading='Ladevorgang...'
weeks={0} Wochen
hour_ago={0} Stunde vorher
minute_ago={0} Minute vorher
minutes_ago={0} Minuten vorher
cycling=Radfahren
find_activities=Aktivitäten suchen
find_training_plans=Trainingspläne suchen
marine_description=Garmin Quickdraw Contours teilen und herunterladen
ok=OK
most_recent=Letzte
oauth_strava=OAuth-Strava-Workflow
fitness_description=Laufen, Radfahren, Schwimmen, Wandern und mehr
golf_description=Scorecards, Golfschlagaufzeichnung, Golfschwunganalyse und mehr
userexperience.dialog.title=Gewünschte Funktionen auswählen
wellness_description=Speichern von Schrittanzahl, Schlaf, Kalorien und mehr
button_update=Aktualisieren
team=Team
yoga=Yoga
at=um
go_back=Zurück
time_seconds={0} Sekunden
likes={0} Mal 'Gefällt mir'
title=Titel
no_thanks=Nein danke
just_now=Jetzt
lbl_avg_abbr=Ø
score=Score
men=Herren
women=Damen
last_number_days=Letzte {0} Tage
button_save_settings=Einstellungen speichern
export_csv_file=CSV-Datei exportieren
view_badges_label=Auszeichnungen anzeigen
avg_score=Ø Score
label_skip=Überspringen
level=Level
walking=Gehen
enter_your_comment=Kommentar hinzufügen...
custom_dates=Benutzerdefinierte Kalenderdaten
oneLike=1 Gefällt mir
like=Gefällt mir
label_type=Typ
benefits=Nutzen
enable_scrolling=Karte aktivieren
disable_scrolling=Karte deaktivieren
garmin_connect_mobile=Garmin Connect Mobile
button_delete_event=Ereignis löschen
delete_event_confirmation=Dieses Move IQ-Ereignis wirklich löschen?
button_publish=Veröffentlichen
button_unpublish=Veröffentlichung aufheben
earned=Erhalten
level_progress_label_singular=1 Punkt bis zur nächsten Stufe
point_abbrev=1 Punkt
level_progress_max=Maximale Stufe erreicht
points_abbrev={0} Punkte
level_progress_label={0} Punkte bis zur nächsten Stufe
beta_join=Beta-Programm beitreten
beta_leave=Beta-Programm verlassen
Etc/GMT+12=GMT+12
America/Adak=(GMT-10:00) Hawaii-Aleuten-Zeit
Pacific/Honolulu=(GMT-10:00) Hawaiianische Zeit
Pacific/Marquesas=(GMT-09:00) Marquesas-Zeit
America/Anchorage=(GMT-09:00) Alaska Time
Pacific/Gambier=(GMT-09:00) Gambier-Zeit
America/Los_Angeles=(GMT-08:00) Pacific Time (USA & Kanada)
Pacific/Pitcairn=(GMT-08:00) Pitcairn-Zeit
America/Denver=(GMT-07:00) Mountain Time (USA & Kanada)
America/Phoenix=(GMT-07:00) Mountain Time - Arizona
America/Chicago=(GMT-06:00) Central Time (USA & Kanada)
America/Costa_Rica=(GMT-06:00) Central Time (USA, Kanada & Mittelamerika)
Pacific/Easter=(GMT-06:00) Osterinsel-Zeit
America/Bogota=(GMT-05:00) Kolumbianische Zeit
America/New_York=(GMT-05:00) Eastern Time (USA & Kanada)
America/Puerto_Rico=(GMT-04:00) Atlantic Time (Kanada & Mittelamerika)
America/Santiago=(GMT-04:00) Paraguayanische Zeit
Atlantic/Bermuda=(GMT-04:00) Atlantic Time (mit Sommerzeit)
America/St_Johns=(GMT-03:30) Newfoundland-Zeit
America/Argentina/Buenos_Aires=(GMT-03:00) Argentinische Zeit
America/Miquelon=(GMT-03:00) Westgrönländische Zeit
America/Sao_Paulo=(GMT-03:00) Brasilianische Zeit
Atlantic/South_Georgia=(GMT-02:00) Mittelatlantische Zeit
Atlantic/Azores=(GMT-01:00) Azoren-Zeit
Atlantic/Cape_Verde=(GMT-01:00) Kapverdische Zeit
gmt=(GMT) Greenwich Mean Time
Africa/Algiers=(GMT+01:00) Westafrikanische Zeit
Europe/Paris=(GMT+01:00) Mitteleuropäische Zeit
Africa/Windhoek=(GMT+02:00) Zentralafrikanische Zeit
Asia/Kabul=(GMT+04:30) Afghanistan-Zeit
Asia/Tokyo=(GMT+09:00) Japan Standard Time
Australia/Adelaide=(GMT+09:30) Central Time - Northern Territory (Australien)
Australia/Sydney=(GMT+10:00) Papua-Neuguinea-Zeit
Pacific/Port_Moresby=(GMT+10:00) Western Time (Australien)
Asia/Anadyr=(GMT+11:00) Mikronesische Zeit
Asia/Chokurdakh=(GMT+11:00) Norfolk Time (Australien)
Pacific/Auckland=(GMT+12:00) Neuseeländische Zeit
Pacific/Fiji=(GMT+12:00) Fidschi-Zeit
Pacific/Chatham=(GMT+12:00) Chatham-Zeit
Pacific/Enderbury=(GMT+13:00) Tongaische Zeit
Pacific/Kiritimati=(GMT+14:00) Line Island-Zeit
limited_feature_alert=Bestimmte Funktionen sind ohne die hochgeladenen Daten u. U. eingeschränkt.
badge_earned_connection_name={2} hat diese Auszeichnung am {0} bei '{1}' erhalten.
badge_earned_connection_date={1} hat diese Auszeichnung am {0} erhalten.
badge_earned_connection_amount={1} hat diese Auszeichnung {0} Mal erhalten.
available=Verfügbar
level_x_label=Stufe {0}
new_level_reached=Neue Stufe erreicht!
all_days=Alle Tage
last_number_hours=Letzte {0} Stunden
this_year=Dieses Jahr
group_by_week=Nach Woche gruppieren
group_by_month=Nach Monat gruppieren
group_by_year=Nach Jahr gruppieren
rmr=RMR
Asia/Hong_Kong=(GMT+08:00) China Standard Time
Asia/Krasnoyarsk=(GMT+07:00) Krasnojarsker Zeit (Russland)
Europe/Athens=(GMT+02:00) Europäische/Athen-Zeit
download_content=Inhalt herunterladen
stepsaverage=Durchschnittliche Schrittanzahl
Asia/Srednekolymsk=(GMT+11:00) Srednekolymsker Zeit (Russland)
minute_ago_title=Vor {0} Minute
minutes_ago_title=Vor {0} Minuten
hour_ago_title=Vor {0} Stunde
hours_ago_title=Vor {0} Stunden
Africa/Djibouti=(GMT+03:00) Ostafrikanische Zeit
Asia/Irkutsk=(GMT+08:00) Irkutsker Zeit (Russland)
Australia/Darwin=(GMT+09:30) Central Time – Northern Territory (Australien)
Asia/Vladivostok=(GMT+10:00) Wladiwostoker Zeit (Russland)
Asia/Tehran=(GMT+03:30) Iranische Zeit
Africa/Johannesburg=(GMT+02:00) Südafrika (Normalzeit)
Pacific/Norfolk=(GMT+11:00) Norfolk Time (Australien)
Asia/Yerevan=(GMT+04:00) Armenische Zeit
Asia/Kolkata=(GMT+05:30) Indische Zeit
Asia/Kathmandu=(GMT+05:45) Nepalesische Zeit
Asia/Rangoon=(GMT+06:30) Birmanische Zeit
Asia/Dubai=(GMT+04:00) VAE- und Oman-Zeit
Pacific/Ponape=(GMT+11:00) Mikronesische Zeit
Europe/Moscow=(GMT+03:00) Moskauer Zeit (Russland)
Europe/Kaliningrad=(GMT+02:00) Kaliningrader Zeit (Russland)
Europe/Samara=(GMT+04:00) Samaraer Zeit (Russland)
Australia/Lord_Howe=(GMT+10:30) Lord Howe-Zeit (Australien)
Asia/Bangkok=(GMT+07:00) Indochina-Zeit
Asia/Yekaterinburg=(GMT+05:00) Jekaterinburger Zeit (Russland)
Australia/Perth=(GMT+08:00) Western Time (Australien)
please_try_again_later=Bitte versuche es später erneut.
weekdays=An Wochentagen
left=Links
health=Gesundheit
button_edit=Bearbeiten
weekends=An Wochenenden
finish=Fertigstellen
reset=Reset
button_continue=Fortfahren
delete_comment_confirmation=Möchtest du diesen Kommentar wirklich löschen?
limited_feature_alert_manage_permissions=Verwalte die Berechtigungen.
you=Du
no_data_type=Du hast keine Daten vom Typ '{0}' für dieses Datum.
badge_earned_name=Du hast diese Auszeichnung am {0} bei '{1}' erhalten.
badge_earned_date=Du hast diese Auszeichnung am {0} erhalten.
badge_earned_status=Du hast diese Auszeichnung erhalten.
badge_not_earned_status=Du hast diese Auszeichnung nicht erhalten.
userexperience.dialog.no.activity.selected=Du musst mindestens einen Aktivitätstyp wählen.
badge_earned_amount=Du hast diese Auszeichnung {0} Mal erhalten.
learn_more=Weitere Informationen
distance=Distanz
kilometers_abbrev=km
color_blue=Blau
color_green=Grün
color_red=Rot
miles_abbrev=mi
day=Tag
hiking=Wandern
total=Gesamt
day_6_initial=S
day_7_initial=S
day_4_initial=D
day_2_initial=D
days_ago=Vor {0} Tagen
time_hours={0} Stunden
pagination_footer={0} von {1}
month.init.04=A
month.init.08=A
activity=Aktivität
comments=Kommentare
month.init.12=D
export.csv=In CSV-Datei exportieren
month.init.02=F
find_connections=Verbindungen suchen
month.init.06=J
month.init.07=J
month.init.01=J
loading=Ladevorgang...
month.init.03=M
month.init.05=M
month.init.11=N
next=Weiter
month.init.10=O
poor=Schlecht
month.init.09=S
button_not_now=Nicht jetzt
one_month=1 Monat
abbreviation_thousand=K
hours_ago={0} Stunden vorher
abbreviation_million=M
aria_label.scroll_left=Nach links
aria_label.scroll_right=Nach rechts
from_date=Von: {0}
to_date=Bis: {0}
average=Durchschnitt
four_weeks_shortcut=4 Wochen
seven_days_shortcut=7 Tage
see_all=Alle anzeigen
Asia/Novosibirsk=(GMT+07:00) Nowosibirsker Zeit (Russland)
highest=Am höchsten
lowest=Am niedrigsten
Asia/Omsk=(GMT+06:00) Omsk-Zeit
Antarctica/Macquarie=(GMT+11:00) Macquarieinsel-Zeit
Asia/Yakutsk=(GMT+09:00) Jakutsker Zeit (Russland)
Asia/Famagusta=(GMT+02:00) Famagusta-Zeit
Atlantic/Faroe=(GMT+00:00) Färöer-Zeit
Asia/Baghdad=(GMT+03:00) Baghdad-Zeit
Australia/Eucla=(GMT+08:45) Eucla-Zeit
Europe/London=(GMT+00:00) Westeuropäische Zeit
search_results_no_results=Keine Ergebnisse gefunden
Pacific/Pago_Pago=(GMT-11:00) Samoa-Zeit
connect_powered_by_garmin=Connect – Powered by Garmin
America/Campo_Grande=(GMT-04:00) Amazonas-Zeit (Brasilien)
Antarctica/Mawson=(GMT+05:00) Mawson-Zeit
number_of_months={0} Monat
number_of_weeks={0} Woche
last=Letzter
pick_date=Datum wählen
quality=Qualität
pick_time=Zeit wählen
button_pause=Pause
lowest_avg_score=Niedrigster durchschnittlicher Wert
highest_avg_score=Höchster durchschnittlicher Wert
lowest_score=Niedrigster Wert
highest_score=Höchster Wert
daily.avg=Tagesdurchschnitt
unavailable_features_alert=Einige Funktionen sind während der Löschung der Daten nicht verfügbar.
Europe/Istanbul=(GMT+03:00) Europäische/Istanbul-Zeit
no_data_is_available=Keine Daten verfügbar.
try_again_later=Bitte später erneut versuchen.
badge_earned_limit=Limit: {0}.
download_pdf_report=PDF-Bericht herunterladen
time_second={0} Sekunde
image_size_error=Die Dateigröße des Bilds darf maximal 2 MB betragen.
time_minute={0} Minute
time_minutes={0} Minuten
time_hour={0} Stunde
default_landing_homepage=Startseite
something_went_wrong=Es ist ein Fehler aufgetreten
min_ago=Vor {0} Minute
mins_ago=Vor {0} Minuten
dropdown_menu=Dropdown-Menü
button_finish=Fertigstellen
file_type_error=Verwende eine JPG-, GIF- oder PNG-Datei.
default_landing_homepage_modal=Wähle die bevorzugte Startseite für die Garmin Connect-Website.
generic_error_message=Leider ist ein Fehler aufgetreten. Bitte versuche es später erneut.
data_deletion_in_progress=Diese Funktion ist während der Löschung der Daten bis zu 72 Stunden lang nicht verfügbar. Bitte versuche es später erneut.
are_you_sure=Bist du sicher?
Asia/Aqtobe=(GMT+05:00) Kasachstan-Zeit
day_5_initial=F
day_1_initial=M
power_guidance_menu_item_nav=Power Guide
title_powerguide_widget=Power Guide
parasports=Parasport
data_provided_text=Daten bereitgestellt von Garmin Connect am
gmt_label=GMT
search_results_loading=Ergebnissuche...
open_connect_app=Connect-App öffnen
pushes=Schübe
h_ago=Vor {0} Stunden
m_ago=Vor {0} Minuten
search_results_error=Zeitüberschreitung bei Suche. Versuche es erneut.
last_four_weeks_shortcut=Letzte 4 Wochen
last_seven_days_shortcut=Letzte 7 Tage
unavailable=Nicht verfügbar
last_seven_days_avg_daily=7-Tage-Tagesdurchschnitt
avg_quality=Ø Qualität
Africa/Cairo=(GMT+3:00) Egypt Standard Time
last_one_year_shortcut=Letztes 1 Jahr
temporary_items=Temporäre Elemente
avg-resting-last-seven-days=in Ruhe für 7 Tage
Europe/Paris_utc={0} Mitteleuropäische Zeit
Africa/Algiers_utc={0} Westafrikanische Zeit
Africa/Windhoek_utc={0} Zentralafrikanische Zeit
Europe/Kaliningrad_utc={0} Kaliningrader Zeit (Russland)
Africa/Djibouti_utc={0} Ostafrikanische Zeit
Europe/Moscow_utc={0} Moskauer Zeit (Russland)
Asia/Tehran_utc={0} Iranische Zeit
Asia/Yerevan_utc={0} Armenische Zeit
Europe/Samara_utc={0} Samaraer Zeit (Russland)
Asia/Dubai_utc={0} VAE- und Oman-Zeit
Asia/Kabul_utc={0} Afghanistan-Zeit
Asia/Yekaterinburg_utc={0} Jekaterinburger Zeit (Russland)
Asia/Kolkata_utc={0} Indische Zeit
Asia/Kathmandu_utc={0} Nepalesische Zeit
Asia/Rangoon_utc={0} Birmanische Zeit
Asia/Bangkok_utc={0} Indochina-Zeit
Asia/Krasnoyarsk_utc={0} Krasnojarsker Zeit (Russland)
Asia/Hong_Kong_utc={0} China Standard Time
Asia/Irkutsk_utc={0} Irkutsker Zeit (Russland)
Australia/Perth_utc={0} Western Time (Australien)
Asia/Tokyo_utc={0} Japan Standard Time
Australia/Darwin_utc={0} Central Time – Northern Territory (Australien)
Australia/Sydney_utc={0} Papua-Neuguinea-Zeit
Asia/Vladivostok_utc={0} Wladiwostoker Zeit (Russland)
Australia/Lord_Howe_utc={0} Lord Howe-Zeit (Australien)
Pacific/Ponape_utc={0} Mikronesische Zeit
Pacific/Norfolk_utc={0} Norfolk Time (Australien)
Pacific/Chatham_utc={0} Chatham-Zeit
Pacific/Fiji_utc={0} Fidschi-Zeit
Pacific/Auckland_utc={0} Neuseeländische Zeit
Pacific/Enderbury_utc={0} Tongaische Zeit
Pacific/Kiritimati_utc={0} Line Island-Zeit
Atlantic/Azores_utc={0} Azoren-Zeit
Atlantic/Cape_Verde_utc={0} Kapverdische Zeit
Atlantic/South_Georgia_utc={0} Mittelatlantische Zeit
America/Argentina/Buenos_Aires_utc={0} Argentinische Zeit
America/Sao_Paulo_utc={0} Brasilianische Zeit
America/Miquelon_utc={0} Westgrönländische Zeit
America/St_Johns_utc={0} Newfoundland-Zeit
America/Puerto_Rico_utc={0} Atlantic Time (Kanada & Mittelamerika)
Atlantic/Bermuda_utc={0} Atlantic Time (mit Sommerzeit)
America/Santiago_utc={0} Paraguayanische Zeit
America/Bogota_utc={0} Kolumbianische Zeit
America/New_York_utc={0} Eastern Time (USA & Kanada)
America/Costa_Rica_utc={0} Central Time (USA, Kanada & Mittelamerika)
America/Chicago_utc={0} Central Time (USA & Kanada)
Pacific/Easter_utc={0} Osterinsel-Zeit
America/Phoenix_utc={0} Mountain Time - Arizona
America/Denver_utc={0} Mountain Time (USA & Kanada)
America/Los_Angeles_utc={0} Pacific Time (USA & Kanada)
Pacific/Pitcairn_utc={0} Pitcairn-Zeit
America/Anchorage_utc={0} Alaska Time
Pacific/Gambier_utc={0} Gambier-Zeit
Pacific/Marquesas_utc={0} Marquesas-Zeit
Pacific/Honolulu_utc={0} Hawaiianische Zeit
America/Adak_utc={0} Hawaii-Aleuten-Zeit
Europe/Athens_utc={0} Europäische/Athen-Zeit
Asia/Srednekolymsk_utc={0} Srednekolymsker Zeit (Russland)
Africa/Johannesburg_utc={0} Südafrika (Normalzeit)
Asia/Novosibirsk_utc={0} Nowosibirsker Zeit (Russland)
Atlantic/Faroe_utc={0} Färöer-Zeit
Europe/London_utc={0} Westeuropäische Zeit
Asia/Famagusta_utc={0} Famagusta-Zeit
Asia/Baghdad_utc={0} Baghdad-Zeit
Asia/Omsk_utc={0} Omsk-Zeit
Australia/Eucla_utc={0} Eucla-Zeit
Asia/Yakutsk_utc={0} Jakutsker Zeit (Russland)
Antarctica/Macquarie_utc={0} Macquarieinsel-Zeit
Pacific/Pago_Pago_utc={0} Samoa-Zeit
America/Campo_Grande_utc={0} Amazonas-Zeit (Brasilien)
Antarctica/Mawson_utc={0} Mawson-Zeit
Europe/Istanbul_utc={0} Europäische/Istanbul-Zeit
Africa/Cairo_utc={0} Egypt Standard Time
utc=(UTC) Koordinierte Weltzeit
Australia/Adelaide_utc={0} Central Time - South Australia (Australien)
Asia/Chokurdakh_utc={0} Tschokurdacher Zeit (Russland)
Pacific/Port_Moresby_utc={0} Papua-Neuguinea-Zeit
Asia/Anadyr_utc={0} Petropawlowsk-Kamtschatski-Zeit (Russland)
Etc/utc+12=UTC+12
pushing_run_speed=Schübe - Lauftempo
day_3_initial=M
Asia/Aqtobe_utc={0} Kasachstan-Zeit
